<?xml version = '1.0' encoding = 'UTF-8'?>
<Table class="oracle.dbtools.crest.model.design.relational.Table" directorySegmentName="seg_0" id="4D4DC392-E08A-2B2F-C6AD-59DE9DB3F6B5" name="POSTULACION">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>6EA3A59B-7453-3AC0-F018-32D991329A69</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<allowColumnReorder>false</allowColumnReorder>
<existDependencyGenerateInDDl>true</existDependencyGenerateInDDl>
<parsed>true</parsed>
<columns itemClass="oracle.dbtools.crest.model.design.relational.Column">
<Column name="id_postulacion" id="3FF43371-4509-D84F-ABAE-0CE2D4BFE0AC">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>72284EF8-6584-30E9-4974-E91DFD89E176</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<autoIncrementColumn>true</autoIncrementColumn>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="duracion_estudio" id="021AA522-8B3D-DD78-FB4D-CB8D68BC2949">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>944C1DB5-57DC-404E-DD2B-32E347B47229</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT024</logicalDatatype>
<dataTypeSize>30</dataTypeSize>
<ownDataTypeParameters>30,,</ownDataTypeParameters>
<autoIncrementCycle>false</autoIncrementCycle>
</Column>
<Column name="INSTITUCION_id_institucion" id="824FB59B-8499-A7B2-9341-C86682E0195A">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>6A862BF3-2597-1BD9-7C0D-38A6E33F7652</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="D4B52CDF-5AA0-7AE4-A9F6-899CF5B99A15" referredColumn="BADDCC79-FFA6-0DA2-3535-0E57A40ADF1E"/>
</associations>
</Column>
<Column name="OBJ_RAZON_id_obj_razon" id="D6E47DF7-D592-5E25-18C0-8B31A7B8F30B">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>1842330A-D4BA-46B4-F433-1D0CB41BEEBC</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="EF17A109-AF2C-6800-0908-C6AD6BB13793" referredColumn="E8ED550A-6F83-463B-CE4B-AB00DC66D471"/>
</associations>
</Column>
<Column name="PROYECTOS_id_participacion" id="533D51A5-2703-D3C8-7FE6-92B80F26A967">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>ACC2F03B-CA08-2B51-C2A9-17AA0645FAAE</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="9C9C7D03-BE30-2BD2-BCC9-EB62B12C7778" referredColumn="30752C81-DBED-3B67-69A1-B0D312B0E7E0"/>
</associations>
</Column>
<Column name="ESTUDIOS_SUP_id_estudio" id="B8AC957D-5889-4F4E-DD36-8BC75A60D1F4">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>384A9FC1-A5B7-B1F2-4D03-05A474DEE6FA</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="E988859C-0F33-2447-94D0-BC59481306A2" referredColumn="1EE6BAD0-0A1D-7B17-8A1C-CAA6FF003134"/>
</associations>
</Column>
<Column name="POSTULANTE_rut" id="DBD26A1C-FC0D-E6D8-0BB1-173315905ABD">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>7A10470E-FD40-5693-B41F-6EA05794FF16</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="4C25F36E-A39F-FEAA-FB30-6D1E452A70D7" referredColumn="D4FA52F2-FC9B-9D40-AFF3-E24158FCA1D9"/>
</associations>
</Column>
<Column name="SUBESPEC_id_subespec" id="4626F790-9C88-912E-4AA7-6CE3787DFB30">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>E43F7116-DD61-5565-FE2C-2C785B8EF1B1</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="B13DEE5A-4B9A-9D3A-45DB-28DCD4C9B4EE" referredColumn="D3F5D430-B55F-B7D4-ED53-2FDFC464C6D6"/>
</associations>
</Column>
<Column name="TIPO_INGR_UNIV_id_tipo_ingreso" id="7E8A40B5-12BF-DE54-D656-7159D379DCDF">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>06A3702F-CCE5-850E-F140-FC57E577A45E</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="9E9B703A-C9F1-ADCA-4225-92BCB54E67EA" referredColumn="35A05364-C8B8-1F39-F6A5-21F36BB6A1BA"/>
</associations>
</Column>
<Column name="ESTUD_SECUN_id_estud_secun" id="D746C742-611D-F83A-C3F4-00FE15439F6E">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>50846BD2-FB3E-EB05-2BB1-B266B92A5395</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<useDomainConstraints>false</useDomainConstraints>
<use>1</use>
<logicalDatatype>LOGDT011</logicalDatatype>
<ownDataTypeParameters>,,</ownDataTypeParameters>
<previousColumn>false</previousColumn>
<autoIncrementCycle>false</autoIncrementCycle>
<associations>
<colAssociation fkAssociation="D753C6E6-C724-FF4C-BAB4-386D64787CEA" referredColumn="6AB596C6-4C52-9243-3A56-3CA6430504E8"/>
</associations>
</Column>
</columns>
<indexes itemClass="oracle.dbtools.crest.model.design.relational.Index">
<ind_PK_UK id="8FDDB715-8D57-6C61-0698-0B02A5A35C09" name="POSTULACION_PK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>FA40F392-AA3E-C5DF-29C0-1F6CB09EEBC4</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<pk>true</pk>
<indexState>Primary Constraint</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="3FF43371-4509-D84F-ABAE-0CE2D4BFE0AC"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="95CB2EA4-F934-B094-218B-19499CCEA40D" name="POSTULACION_INSTITUCION_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>CED49981-C7D3-5C4F-4C6B-ABB2FAF33052</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="824FB59B-8499-A7B2-9341-C86682E0195A"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="D240C314-60CC-EE0D-D79C-8DA3F3E91392" name="POSTULACION_OBJ_RAZON_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>88A0AB39-BE2B-5A4A-84E8-6E951C0DAB61</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="D6E47DF7-D592-5E25-18C0-8B31A7B8F30B"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="BFC89CC5-8ACC-A429-F947-7E8DAB987FBC" name="POSTULACION_PROYECTOS_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>05080100-7199-6F51-D819-2A7367143950</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="533D51A5-2703-D3C8-7FE6-92B80F26A967"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="48CE1493-7189-952B-4310-7B16A66A3CD7" name="POSTULACION_SUBESPEC_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>CAC2AC8F-24DC-9C2C-89CD-F4FC0A027CAD</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="4626F790-9C88-912E-4AA7-6CE3787DFB30"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="D117539A-CC2B-844B-D54B-7FF2B2A0B61A" name="POSTULACION_ESTUDIOS_SUP_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>5CFB06EA-C51C-9811-EF49-73FA3358F4EE</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="B8AC957D-5889-4F4E-DD36-8BC75A60D1F4"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="3202F9BA-CAD4-61C3-957C-037A9AF83A65" name="POSTULACION_POSTULANTE_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>965E6503-B3FD-F788-6DC5-2FE31491CFB3</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="DBD26A1C-FC0D-E6D8-0BB1-173315905ABD"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="0E54AD7B-428C-E1A5-2A0E-9FD60F1000E1" name="POSTULACION_TIPO_INGR_UNIV_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>6E17D5A0-D61B-4CBC-3799-D634242AA0BE</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="7E8A40B5-12BF-DE54-D656-7159D379DCDF"/>
</indexColumnUsage>
</ind_PK_UK>
<ind_PK_UK id="EC4D4D56-EB5C-06F2-D62E-9F6669D7EA31" name="POSTULACION_ESTUD_SECUN_FK">
<createdBy>Ninja</createdBy>
<createdTime>2021-05-04 04:13:55 UTC</createdTime>
<generatorID>6B318461-958E-96B8-CB4D-7A3A6A9E93BE</generatorID>
<ownerDesignName>MER PROYECTO SEMESTRAL</ownerDesignName>
<indexState>Foreign Key</indexState>
<isSurrogateKey>false</isSurrogateKey>
<indexColumnUsage>
<colUsage columnID="D746C742-611D-F83A-C3F4-00FE15439F6E"/>
</indexColumnUsage>
</ind_PK_UK>
</indexes>
</Table>
